<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="20d55c562aa37562" weblate-flags="no-wrap">
        <source>[[!meta title="Administration password"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: [[!meta title="Kata sandi administrasi"]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1f638855f2c5538a">
        <source>In Tails, an administration password (also called *root password* or *amnesia password*) is required to perform system administration tasks.  For example:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5fa47db8479fd518">
        <source>To [[install additional software|persistent_storage/additional_software]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f62e438377565374">
        <source>To [[access the internal hard disks of the computer|doc/advanced_topics/internal_hard_disk]]</source>
        <target state="needs-translation">Das Zugreifen auf die eingebauten Festplatten des Computers</target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b9bf823dd64ecafc">
        <source>To execute commands with `sudo`</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="206ffa3619ff0a8e" weblate-flags="no-wrap">
        <source>[[!img password-prompt.png class="screenshot" alt="Authentication required: amnesia password (also called *administration password* or *root password*)"]] </source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f26d426fe440a519" weblate-flags="no-wrap">
        <source>Security implications of setting up an administration password</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2e1a0d87213408a4">
        <source>For better security, no administration password is set up by default.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d04e8751447754ad">
        <source>When you set up an administration password, an attacker who can get physical access to your computer while Tails is running could be able to break your security and:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1c4ac47592f851ec">
        <source>Monitor all your activity.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ab1c3f8bda30f581">
        <source>Reveal your IP address.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="38d577b59223a401">
        <source>Access all the data in your Persistent Storage.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e8cd800c5ccbb92f">
        <source>Read and write data on the internal hard disk of the computer.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9c3b16e65869e8bb">
        <source>Install such vulnerabilities permanently on your Tails USB stick.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="817a025ca2fe2093">
        <source>To learn your administration password, an attacker could watch your keyboard while you type, for example looking over your shoulders or through a video surveillance camera.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9d6cb7da6327f308">
        <source>To prevent such an attack:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cded77a1c44cab6a">
        <source>Hide your keyboard while typing your administration password in public spaces.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="288cb67e57f1b02a">
        <source>Never leave your computer unattended while running Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0672f8d7332e8a24">
        <source>Learn how to [[shut down Tails quickly|doc/first_steps/shutdown]] in case of emergency.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="153b68dc9b935ea7" weblate-flags="no-wrap">
        <source>Set up an administration password</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="273e7db16091074a">
        <source>In order to perform administration tasks, you need to set up an administration password when starting Tails, using the [[Welcome Screen|welcome_screen]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a469c2816c4d883c">
        <source>When the Welcome Screen appears, click on the **[[!img lib/list-add.png alt="Add Additional Setting" class="symbolic" link="no"]]** button.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="44b0b664ae55c9c9" weblate-flags="no-wrap">
        <source>   [[!img additional.png class="screenshot" alt=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7f9a733d7b001421">
        <source>Choose **Administration Password** in the **Additional Settings** dialog.</source>
        <target></target>
        <note from="developer">type: Bullet: '2. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3477820ee4f000e5">
        <source>Specify a password of your choice in both the **Administration Password** and **Confirm** text boxes then click **Add**.</source>
        <target></target>
        <note from="developer">type: Bullet: '3. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f54913e2a7a1c6cb" weblate-flags="no-wrap">
        <source>&lt;div class="note"&gt;
</source>
        <target state="translated">&lt;div class="note"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c8eac0a90619157d" weblate-flags="no-wrap">
        <source><p>For security, it is impossible to set up an administration password after
starting Tails. Otherwise, a compromised application could bypass some of the
security built into Tails.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5c86c048cf69480a" weblate-flags="no-wrap">
        <source><a id="root_console"/>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="eaacdeaf2a56a085" weblate-flags="no-wrap">
        <source>How to open a root console</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0cb24e3964d8fefb">
        <source>To open a root console (also called *root terminal*), you can execute the following command in a *Console*.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2ab6171f3d432e1c" weblate-flags="no-wrap">
        <source>  <p class="command">sudo -i</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
